/* Theme Name: Controlled Electric
Template: oceanwp 
Version: 1.0 
Designed & developed by 368 Durham - https://www.368durham.com 
Using OceanWP as Framework. */

/* Global */

@import url('https://fonts.googleapis.com/css2?family=Exo:wght@400;600;700&display=swap');
 body,
p {
	color: #222;
}
.clear {
	clear: both;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Exo', sans-serif;
	font-weight: 800;
}
/* Header */

#site-logo #site-logo-inner a img {
	max-width: 225px;
}
.home .page-header {
	display: none;
}
#site-logo {
	margin-bottom: 20px;
	padding-left: 25px;
}
#site-header {
	border-bottom: 0px solid #fff;
}
#site-header .container {
	width: 100%;
	max-width: 100%;
}
#site-navigation-wrap {
	margin-top: 35px;
	right: initial;
}
#site-navigation-wrap .dropdown-menu>li>a.site-search-toggle {
	display: none;
}
#site-navigation {
	padding-right: 25px;
}
#site-navigation-wrap {
	width: 75%;
}
#site-navigation-wrap .dropdown-menu>li>a {
	color: #282828;
	font-family: 'Exo', sans-serif;
	font-size: 14px;
	font-weight: 700;
	padding: 22px 1px 0;
	text-decoration: none;
	height: 60px;
	white-space: normal!important;
	margin: 0 50px 0 0;
	text-transform: uppercase;
	line-height: initial;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link {
	color: #282828;
	font-family: 'Exo', sans-serif;
	font-size: 14px;
	font-weight: 700;
	padding: 22px 1px 0;
	text-decoration: none;
	height: 60px;
	white-space: normal!important;
	margin: 0 50px 0 0;
	text-transform: uppercase;
	line-height: initial;
}
#mega-menu-wrap-main_menu {
	background: transparent;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	background: #fff!important;
	color: #282828!important;
	font-weight: 700;
}
.mega-menusubalign .mega-menu-item {
	padding: 1px!important;
}
.mega-menusubalign .mega-menu-item a {
	font-size: 14px!important;
	text-transform: capitalize!important;
}
.mega-menusubalign .mega-sub-menu,
.mega-menusubalign li,
.mega-menusubalign ul,
.mega-menusubalign .mega-menu-item,
.mega-menusubalign .mega-menu-item a,
.mega-menusubalign .mega-sub-menu,
.mega-menusubalign .mega-sub-menu li {
	list-style: circle;
}
.mega-menusubalign .mega-menu-item a:before {
	content: "- ";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-weight: 900;
}
.mega-menusubalign ul .mega-menu-item {
	float: left!important;
	width: 50%!important;
}
.mega-menusubalign {
	padding-left: 25px!important;
	padding-right: 5px;
	padding-bottom: 25px;
}
.search-toggle-li {
	display: none!important;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	background-color: #fff;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu h2 {
	margin-bottom: 0px;
	padding-bottom: 5px;
	border-bottom: 2px solid #63c7f1;
}
#top-bar {
	padding: 4px 25px;
	background-color: #0158a1;
	height: auto;
}
#top-bar-wrap {
	border-bottom: 0px solid #fff;
}
#top-bar-wrap .container {
	width: 100%;
	max-width: 100%;
}
.top-bar-left {
	width: 100%;
	clear: both;
	float: none;
}
.cctop {
	float: left;
}
.cctop .line {
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	padding-right: 25px;
	color: #fff;
	font-family: 'Exo', sans-serif;
}
#top-bar-social li a {
	font-size: 17px;
}
.cctop .line a {
	color: #fff;
}
.cctop .far,
.cctop .fas {
	padding-left: 5px;
	padding-right: 10px;
}
.quotebtn,
.elementor-button.elementor-size-md {
	background: #0158a1;
	color: #fff;
	padding: 15px;
	text-align: center;
	font-size: 21px;
	font-family: 'Exo', sans-serif;
	font-weight: bold;
	width: 100%;
	border: 1px solid #fff;
	max-width: 250px;
}
.elementor-button.elementor-size-md {
	font-size: 21px!important;
}
.navigation .megamenu>li>a.menu-link {
	font-size: 13px;
	font-weight: 600;
	height: auto;
	min-height: 60px;
}
.page-header-title {
	color: #fff;
}
.page-header .container {
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.page-header {
	padding: 110px 0;
	background-image: url(https://www.controlledelectric.com/wp-content/uploads/2020/05/page-header.jpg);
	background-size: cover;
	background-attachment: fixed;
}
.page-id-318 .page-header {
	background-image: url(https://www.controlledelectric.com/wp-content/uploads/2020/05/map-1.jpg);
}
.page-id-253 .page-header,
.parent-pageid-253 .page-header {
	background-image: url(https://www.controlledelectric.com/wp-content/uploads/2020/05/com-1.jpeg);
}
.page-id-297 .page-header,
.parent-pageid-297 .page-header {
	background-image: url(https://www.controlledelectric.com/wp-content/uploads/2020/05/ind.jpg);
}
/* Content */

.elementor-accordion .elementor-tab-title {
	background: #0158a1;
	padding-top: 25px!important;
	padding-bottom: 25px!important;
}
.elementor-widget-accordion .elementor-accordion .elementor-accordion-title {
	font-size: 28px;
	font-family: 'Exo', sans-serif;
}
.elementor-widget-accordion .elementor-accordion .elementor-tab-content {
	background-color: #fff;
	height: auto;
	min-height: 300px;
}
.slogantop {
	padding: 55px 25px;
	background-color: rgba(1, 88, 161, 0.8);
	margin-top: -425px;
	margin-bottom: 200px;
	color: #fff;
}
.slogantop h2 {
	font-size: 30px;
}
.slogantop h2,
.slogantop p {
	color: #fff;
}
.slogantop p {
	font-size: 21px;
	line-height: 20px;
}
.servicetab {
	margin-top: 50px;
	margin-bottom: 125px;
}
.servicetab h2 {
	text-align: center;
}
.servicetab .elementor-image-box-img {
	width: 100%!important;
}
.abouthome {
	margin-top: 75px;
}
.aboutleft {
	padding-left: 55px;
	padding-right: 55px;
	padding-top: 55px;
	padding-bottom: 55px;
	background-color: #0158a1;
	color: #fff
}
.aboutleft h2,
.aboutleft p {
	color: #fff;
}
.aboutright {
	height: auto;
	min-height: 400px;
	background-image: url(https://www.controlledelectric.com/wp-content/uploads/2020/05/70936393_2270978453031764_1393064709653004288_o.jpg);
	background-size: cover;
	background-position: center;
}
.reviewsleft {
	height: auto;
	min-height: 400px;
	background-image: url(https://www.controlledelectric.com/wp-content/uploads/2020/05/23376250_1358131180983167_6116836676464783922_n.jpg);
	background-size: cover;
	background-position: center;
}
.reviews {
	padding: 120px 55px 55px 55px;
	margin-bottom: 75px;
}
.eael-grid-post-link {
	font-weight: bold;
	color: #000;
}
.eael-post-elements-readmore-btn {
	background: #0158a1;
	color: #fff!important;
	margin-top: 10px;
	padding: 5px;
	text-align: center;
	font-family: 'Exo', sans-serif;
	font-weight: bold;
	width: 100%;
	border: 1px solid #fff;
}
.eael-post-elements-readmore-btn a {
	color: #fff!important;
}
.eael-entry-thumbnail img {
	height: 100px!important;
	object-fit: cover;
	object-position: bottom;
}
.cuform {
	padding: 20px;
	background-color: #eee;
}
/* Footer */

.footquote {
	background-color: #0158a1;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	text-align: center;
	padding: 20px 20px 5ps 20px;
	width: 100%;
	max-width: 250px;
	position: fixed;
	bottom: 0;
	right: 100px;
	color: #fff;
	font-size: 24px;
	z-index: 9999;
	font-family: 'Exo', sans-serif;
	font-weight: bold;
}
#footer-widgets {
	padding: 85px 0;
}
#footer-widgets img {
	max-width: 275px;
}
.widget-title {
	display: none;
}
.contact-info-widget.big-icons i {
	color: #fff!important;
	border: 0px solid #fff!important;
}
.footerquote {
	width: 100%;
	background-color: #eee;
	padding: 125px 125px;
	height: auto;
	overflow: auto;
}
.page-id-318 .footerquote {
	display: none;
}
.footquoteinner {
	width: 100%;
	max-width: 1400px;
}
.fqleft {
	width: 50%;
	float: left;
	padding: 35px 10px 10px 10px;
}
.faright {
	width: 50%;
	float: right;
	padding: 10px;
}
.fqleft h3 {
	font-size: 45px;
	line-height: 1.2;
	color: #0158a1;
	margin-bottom: 0;
}
.frm_style_formidable-style.with_frm_style .frm_primary_label {
	font-family: 'Exo', sans-serif;
	font-weight: bold;
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
.frm_style_formidable-style.with_frm_style input[type=submit],
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
.frm_style_formidable-style.with_frm_style .frm_submit button,
.frm_form_submit_style,
.frm_style_formidable-style.with_frm_style .frm-edit-page-btn {
	background: #0158a1;
	color: #fff;
	padding: 15px;
	text-align: center;
	font-size: 21px;
	font-family: 'Exo', sans-serif;
	font-weight: bold;
	width: 100%;
	border: 1px solid #fff;
	max-width: 200px;
}
/* Mobile Q */

@media (max-width: 960px) {
	#mobile-dropdown {
		display: block!important;
	}
	#mobile-dropdown #mobile-menu-search,
	.oceanwp-mobile-menu-icon {
		display: none!important;
	}
	#site-logo {
		width: 100%;
		float: none;
		text-align: center;
		padding-top: 15px!important;
		padding-bottom: 15px!important;
		padding-left: 0;
	}
	.slogantop {
		margin-top: 0;
		margin-bottom: 10px;
	}
	#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link {
		margin-right: 0!important;
		;
	}
	#mega-menu-wrap-main_menu .mega-menu-toggle + #mega-menu-main_menu {
		background: #fff;
	}
	#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu img,
	#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu p,
	#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu h2 {
		display: none;
	}
	.mega-menusubalign {
		padding: 5px!important;
		margin-top: -125px!important;
	}
	.mega-menusubalign ul .mega-menu-item {
		width: 100%!important;
		float: none!important;
	}
	#mobile-dropdown {
		max-height: none;
	}
	.fqleft,
	.fqright {
		width: 100%;
		clear: both;
		float: none;
	}
	.footerquote {
		padding: 125px 25px;
	}
	.servicetab {
		margin-bottom: 25px;
		margin-top: 25px;
	}
	.aboutright,
	.reviewsleft {
		height: 400px;
	}
}